/* site text styles */

 p, a, body, td  {font-family: Arial, Verdana, Helvetica, sans-serif; color: #000000;}

p {
    margin-top: 0;
    margin-bottom: 0;
}

a.WhiteLink:link    {
  text-decoration:  none;
  font-weight:      bold;
  color:            #ffffff;
  } 
a.WhiteLink:visited {
  text-decoration:  none;
  font-weight:      bold;
  color:            #ffffff;
  } 
a.WhiteLink:hover   {
  text-decoration:  none;
  font-weight:      bold;
  color:            #ffffff;
  } 
a.WhiteLink:active  {
  text-decoration:  none;
  font-weight:      bold;
  color: #ffffff;
  } 

a.MidBlueLink:link    {
  text-decoration:  none;
  font-weight:      bold;
  color:            #0069b1;
  } 
a.MidBlueLink:visited {
  text-decoration:  none;
  font-weight:      bold;
  color:            #0069b1;
  } 
a.MidBlueLink:hover   {
  text-decoration:  none;
  font-weight:      bold;
  color:            #0069b1;
  } 
a.MidBlueLink:active  {
  text-decoration:  none;
  font-weight:      bold;
  color: #0069b1;
  } 

.Div_List_Header_Image {
  position:relative;
  border:none;
  border-width:0px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
  background-color:#ffffff;
}

.Div_List_Header_Title {
  position:absolute;
  border:none;
	z-index:50;
  top:3px;
  left:110px;
  border-width:0px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;	
}

.Div_List_Header_Items {
  position:absolute;
  border:none;
	z-index:50;
  top:35px;
  width:56px;
  border-width:0px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;	
}

.Div_Page_Header_Image {
  position:relative;
  border:none;
  border-width:0px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
  background-color:#ffffff;
}

.Div_Page_Header_Title {
  position:absolute;
  border:none;
	z-index:50;
  top:3px;
  left:110px;
  border-width:0px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;	
}

.Div_Container {
  position:relative;
  border:none;
  border-width:0px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:20px;
  padding-right:20px;
  padding-top:10px;
  padding-bottom:20px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
  background-color:#ffffff;
}

.Div_Header {
  position:relative;
  border:none;
  border-width:0px;
  width:100%;
  height:44px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:20px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
}

.Div_Header_Outer {
  position:relative;
  border:none;
  border-width:0px;  
  float:left;
  height:44px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    

	color: #000000;	
}

.Div_Header_Outer_Wide {
  position:relative;
  width:95%;
  border:none;
  border-width:0px;  
  float:left;
  height:44px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    

	color: #000000;	
}

.Div_Header_Image {
	z-index:50;
  position:absolute;
  border:none;
  border-width:0px;  
  float:left;
  width:66px;
  height:44px;
  margin-left:15px;
  margin-right:10px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
  background-image:url(http://www.owlintherainbow.com/EZ/owl/owl/images/header_image.gif);
  background-repeat:no-repeat;
}


.Div_Header_Text {
  position:relative;
  border:none;
  border-width:0px;  
  float:left;
  height:22px;
  line-height:20px;  
  margin-left:0px;
  margin-right:0px;
  margin-top:10px;
  margin-bottom:10px;    
  padding-left:70px;
  padding-right:15px;
  padding-top:2px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	background-color: #e2e2e2;		
  background-image:url(http://www.owlintherainbow.com/EZ/owl/owl/images/headerback1.gif);
  background-repeat:repeat-x;		
}

.Div_Header_Text_Wide {
  position:relative;
  border:none;
  border-width:0px;  
  float:left;
  height:22px;
  width:90%;
  line-height:20px;  
  margin-left:0px;
  margin-right:0px;
  margin-top:10px;
  margin-bottom:10px;    
  padding-left:70px;
  padding-right:15px;
  padding-top:2px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	background-color: #e2e2e2;	
  background-image:url(http://www.owlintherainbow.com/EZ/owl/owl/images/headerback1.gif);		
}

.Div_SubHeader {
  position:relative;
  border:none;
  border-width:0px;  
  height:20px;
  margin-left:0px;
  margin-right:10px;
  margin-top:10px;
  margin-bottom:10px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    
}

.Div_SubHeader_Image {
  position:absolute;
  z-index:12;
  width:0px;
  height:0px;
  border:none;
  border-width:0px;  
  left:10px;
  top:7px;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:0px;
  padding-right:0px;
  padding-top:0px;
  padding-bottom:0px;    

}

.Div_SubHeader_Text {
  position:relative;
  z-index:10;
  height:24px;
  line-height:20px;
  border:none;
  border-width:0px;  
  float:left;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:15px;
  padding-right:15px;
  padding-top:2px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	background-color: #efefef;	

}

.Div_SubHeader_Text_Wide {
  position:relative;
  z-index:10;
  height:24px;
  width:100%;
  line-height:20px;
  border:none;
  border-width:0px;  
  float:left;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:15px;
  padding-right:5px;
  padding-top:2px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	background-color: #efefef;	
}

.Div_SubHeader_Text_Wide_Blue {
  position:relative;
  z-index:10;
  height:20px;
  width:100%;
  line-height:20px;
  border:none;
  border-width:0px;  
  float:left;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:5px;
  padding-right:15px;
  padding-top:0px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0069b1;	
	background-color: #dfeaf1;	
}

.Div_SubSubHeader_Text {
  position:relative;
  z-index:10;
  height:20px;
  line-height:20px;
  border:none;
  border-width:0px;  
  float:left;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:5px;
  padding-right:15px;
  padding-top:0px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
	background-color: #efefef;	
}

.Div_SubSubHeader_Text_Blue {
  position:relative;
  z-index:10;
  height:20px;
  line-height:20px;
  border:none;
  border-width:0px;  
  float:left;
  margin-left:0px;
  margin-right:0px;
  margin-top:0px;
  margin-bottom:0px;    
  padding-left:5px;
  padding-right:15px;
  padding-top:0px;
  padding-bottom:0px;    
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #0069b1;	
	background-color: #efefef;	
}

.Div_List {
  position:relative;
  border:none;
  border-width:0px;  
	margin:0 0 0 15px;
	padding: 0 0 0 8px;
	border-left: 5px solid #d2d2d2;
  position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
}

.Div_BlockQuote {
  position:relative;
  border:none;
  border-width:0px;    
	margin:0 0 0 15px;
	padding: 0 0 0 15px;
	border-left: 5px solid #d2d2d2;
  position:relative;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;	
}


.Link-NoUnderline {
 text-decoration:none; 
 font-size: 12px; 
 color: #999999;
}

.Link-Underline {
 text-decoration:underline; 
 font-size: 12px;
 color: #999999; 
}

.Link-Bold-NoUnderline {
 text-decoration:none; 
 font-size: 12px;
 font-weight: bold;
 color: #999999; 	
}

.Link-Bold-Underline {
 font-weight: bold;
 font-size: 12px;	
 text-decoration:underline; 
 color: #999999;
}

.backgroundwhite {
	background-color:#FFFFFF;
	layer-background-color:#FFFFFF;
}

.backgroundshow {
	background-color:#c9ffbd;
	layer-background-color:#c9ffbd;
}

.bordershow {
  border: 1px solid #65db01;
}

.borderhighlight {
  border: 1px solid #f3d000;
}

.borderdotted {
  border: 1px dotted #000000;
}

.bordersolid {
  border: 1px solid #000000;
}

.borderdottedgrey {
  border: 1px dotted #dddddd;
}

.bordersolidgrey {
  border: 1px solid #dddddd;
}

.highlight {
	background-color:#FFFF66;
}

.ruler_solid_black {
  border: 1px solid #000000;
  margin:10px;
	font-size: 12px;
}

.ruler_dotted_black {
  border: 1px dotted #000000;
  margin:10px;
  font-size: 12px;
}

.ruler_solid_grey {
  border: 1px solid #dddddd;
  margin:10px;
	font-size: 12px;
}
.ruler_dotted_grey {
  border: 1px dotted #aaaaaa;
  margin:10px;
	font-size: 12px;
}


.table_borderless {
	border-right: 0px none #000000;
	border-left: 0px none #000000;
	border-top: 0px none #000000;
	border-bottom: 0px none #000000;	
  border-collapse:collapse;	
	padding: 3px;
	font-size: 12px;
}

.table_border_solid {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;	
  border-collapse:collapse;	
	padding: 3px;
	font-size: 12px;
}

.table_border_dotted {
	border-right: 1px dotted #000000;
	border-left: 1px dotted #000000;
	border-top: 1px dotted #000000;
	border-bottom: 1px dotted #000000;		
  border-collapse:collapse;	
	padding: 3px;
	font-size: 12px;
}

.table_container {
	border-right: 0px none #000000;
	border-left: 0px none #000000;
	border-top: 0px none #000000;
	border-bottom: 0px none #000000;		
  border-collapse:collapse;	
	padding: 0px;
	font-size: 12px;
}


.list_coloured {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;	
	font-size: 12px;
	font-weight: normal;
}


.image_nofloat_border {
	border: 1px solid #999999;
	font-size: 12px;
}

.image_nofloat_noborder {
	border: 0px none #999999;
	font-size: 12px;
}

.image_left {
	float: left;
	border: 1px solid #999999;
	font-size: 12px;
}

.image_right {
	float: right;
	border: 1px solid #999999;
	font-size: 12px;
}

.image_left_noborder {
	float: left;
	border: 0px none #999999;
	font-size: 12px;
}

.image_right_noborder {
	float: right;
	border: 0px none #999999;
	font-size: 12px;
}

.Colour_MidBlue {color: #4d6bad}

.Colour_Blue {color: #7b9ce4}

.Colour_MidGreen {color: #479a00}

.Colour_Green {color: #787f4a}

.Colour_Brown {color: #996600}

.Colour_Black {color: #000000}

.Colour_Gold {color: #ff7f00}

.Colour_White {color: #ffffff}

.Colour_Grey {color: #aaaaaa}

.Colour_Red {color: #cc0000}

.Black_Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;	
}
.Black_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.Black_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.Black_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.Black_Text_Bold_Large {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.Black_Text_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.Black_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.Grey_Head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bolder;
	color: #aaaaaa;	
}
.Grey_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #aaaaaa;
}
.Grey_Text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #aaaaaa;
}

.Grey_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #aaaaaa;
}

.Grey_Text_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #aaaaaa;	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.Grey_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #aaaaaa;	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.MidBlue_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;
	font-size: 24px;
	font-weight: bolder;
}
.MidBlue_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;
	font-size: 14px;
	font-weight: bolder;
}
.MidBlue_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;	
	font-size: 12px;
	font-weight: normal;
}
.MidBlue_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #4d6bad;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.MidBlue_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #4d6bad;
}

.LightBlue_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;
	font-size: 24px;
	font-weight: bolder;
}
.LightBlue_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;
	font-size: 14px;
	font-weight: bolder;
}
.LightBlue_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;	
	font-size: 12px;
	font-weight: normal;
}
.LightBlue_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #7b9ce4;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.MidGreen_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #479a00;
	font-size: 24px;
	font-weight: bolder;
}
.MidGreen_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #479a00;
	font-size: 14px;
	font-weight: bolder;
}
.MidGreen_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #479a00;	
	font-size: 12px;
	font-weight: normal;
}
.MidGreen_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #479a00;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.MidGreen_Text_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #479a00;	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.MidGreen_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #479a00;	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.Green_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #787f4a;
	font-size: 24px;
	font-weight: bolder;
}
.Green_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #787f4a;
	font-size: 14px;
	font-weight: bolder;
}
.Green_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #787f4a;	
	font-size: 12px;
	font-weight: normal;
}
.Green_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #787f4a;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.Green_Text_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #787f4a;	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.Green_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #787f4a;	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.Brown_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;
	font-size: 24px;
	font-weight: bolder;
}
.Brown_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;
	font-size: 14px;
	font-weight: bolder;
}
.Brown_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;	
	font-size: 12px;
	font-weight: normal;
}
.Brown_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.Brown_Text_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;	
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
}

.Brown_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #996600;	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.Gold_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;
	font-size: 24px;
	font-weight: bolder;
}
.Gold_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;
	font-size: 14px;
	font-weight: bolder;
}
.Gold_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;	
	font-size: 12px;
	font-weight: normal;
}
.Gold_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff7f00;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.White_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 18px;
	font-weight: bolder;
}
.White_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
	font-size: 14px;
	font-weight: bolder;
}
.White_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;	
	font-size: 12px;
	font-weight: normal;
}
.White_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.White_Text_Bold_Large {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;	
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
}

.White_Title {
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;	
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

.Red_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	font-size: 24px;
	font-weight: bolder;
}
.Red_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;
	font-size: 14px;
	font-weight: bolder;
}
.Red_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;	
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.Red_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.Red_Text_Bold_Large {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;	
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.Red_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #cc0000;	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.DarkRed_Head {
	font-family: Arial, Helvetica, sans-serif;
	color: #aa0000;
	font-size: 24px;
	font-weight: bolder;
}
.DarkRed_SubHead {
	font-family: Arial, Helvetica, sans-serif;
	color: #aa0000;
	font-size: 14px;
	font-weight: bolder;
}
.DarkRed_Text {
	font-family: Arial, Helvetica, sans-serif;
	color: #aa0000;	
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
}

.DarkRed_Text_Bold {
	font-family: Arial, Helvetica, sans-serif;
	color: #aa0000;	
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}

.DarkRed_Text_Bold_Small {
	font-family: Arial, Helvetica, sans-serif;
	color: #aa0000;	
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
}

.calendarMonth { 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
color: #000000; 
font-size: 10px;
background-color: #ffffff; 
}

.calendarHeader { 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
color: #ffffff; 
font-size: 11px;
background-color: #787f4a; 
}

.calendarLink { 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #eeeeee; 
}

.calendarToday { 
color: #ee0000;
font-weight: bolder; 
} 

.calendar { 

background-color: #FFFFFF; 
font-weight: bolder; 
font-family: Arial, Helvetica, sans-serif;
color: #000000;
font-size: 11px;
}


